.ticketList > li {margin-left: 0;}
.ticketList > li + li {margin-top: 20px;}
.ticketList .specialPrice {position: relative;}
.ticketList .specialPrice img {position: relative; z-index: 1;}
.ticketList .specialPrice::after {content: ""; display: block; position: absolute; right: 0; bottom: 0; width: calc(100% - 4px); height: 4px; background: #c60404;}
.ticketView .ticketList {margin-top: 30px;}
.ticketView .ticketList:after {content:url(https://static.ncsoft.jp/images/common/spacer.gif);display:block;clear:both;height:0;} /* clearFix */
.ticketList .ticketUnit {padding: 25px 25px 15px; margin-left: 0; list-style:none; border-bottom:solid 2px #dbdbdb;}
.ticketList .ticketUnit {position: relative;
    background: #dbdbdb;
    background: -moz-linear-gradient(top,  #dbdbdb 0%, #fafafa 100%);
    background: -webkit-linear-gradient(top,  #dbdbdb 0%,#fafafa 100%);
    background: linear-gradient(to bottom,  #dbdbdb 0%,#fafafa 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbdbdb', endColorstr='#fafafa',GradientType=0 );
    background-repeat: no-repeat;}
.ticketList .ticketUnit::after {content: ""; display: block; position: absolute; top: 107px; right: 30px; width: 315px; height: 301px; background: no-repeat;}
.ticketList .ticketUnit.days90::after {background:url(https://static.ncsoft.jp/images/bns/shop/ryushokai/item_bg90.png)}
.ticketList .ticketUnit.days30::after {background:url(https://static.ncsoft.jp/images/bns/shop/ryushokai/item_bg30.png)}
.ticketList .ticketUnit > * {position: relative; z-index: 1;}
#content .cols {display: flex;}
.ticketList .ticketUnit .cols2 {justify-content: flex-start;}
.ticketList .ticketUnit .cols1 > .col.left {width: 222px; margin-right: 28px; text-align: center;}
.ticketList .ticketUnit .cols1 > .col.right {width: 67%;}
.ticketList .ticketUnit .cols2 > .col {width: 48%;}
.ticketList .ticketUnit .cols2 > .col.right {margin-left: auto;}
.ticketList .ticketUnit .goodsImage {width: 245px; margin-left: -12px;}
.ticketList .ticketUnit table.itemTable {width: 100%;}
.ticketList .ticketUnit table.itemTable td {height: 46px; border:1px solid #b7b7b7; font-size: 14px; border-width:1px 0; padding:5px; text-align:left; }
.ticketList .ticketUnit table.itemTable td.iconCell img {width:40px; height:40px; }
.ticketList .ticketUnit .special {background: rgba(255, 237, 140, 0.2);}
.ticketList .ticketUnit .attention {text-align: right;}
.ticketList .ticketUnit .attention ul {display: inline-block; margin-top: 20px; text-align: left;}
.ticketList .ticketUnit .attention li {margin-left: 0; padding-left: 1em; text-indent: -1em; text-align: left; color: #484848; font-size:90%;}
.ticketList .ticketUnit a.btn_ticket {display:block; height:44px; width:222px; margin-top: 18px; text-indent:-9999px; overflow:hidden; background-size: 222px;}
.ticketList .ticketUnit a.btn_ticket:hover {background-position:0 -76px;}
.ticketList .ticketUnit a.btn_ticket.btn_ryu_600 {background-image:url(https://static.ncsoft.jp/images/bns/shop/ryushokai/btn_kaimo600.png)}
.ticketList .ticketUnit a.btn_ticket.btn_ryu_1200 {background-image:url(https://static.ncsoft.jp/images/bns/shop/ryushokai/btn_kaimo1200_v2.png)}
.ticketList .ticketUnit a.btn_ticket.btn_ryu_3600 {background-image:url(https://static.ncsoft.jp/images/bns/shop/ryushokai/btn_kaimo3600_v2.png);}
.ticketList .ticketUnit .name {margin:0.5em 0; line-height: 1; font-size:140%; color:#442D4E; font-weight: bold;}
.ticketList .ticketUnit .tableHead {padding:2px 10px; text-align:left; font-size: 18px; color:#fff;}
.ticketList .ticketUnit.days90 .tableHead {background: #2f3d67;}
.ticketList .ticketUnit.days30 .tableHead {background: #801262;}
.ticketList .ticketUnit .link {margin-top: 5px; color:#666;}
.ticketList .ticketUnit.img {text-align: center;}
.ticketList .ticketUnit .marker {background: rgba(255, 0, 0, 0.2);}

.ticketList .ticketUnit .compornents {margin-top: 20px;}
.ticketList .ticketUnit .compornents > * ~ * {margin-top: 15px;}
.ticketList .ticketUnit .compornents .tableHead {background: #f32f2f;}
.ticketList .ticketUnit .compornents .period {display: flex; justify-content: center; padding-bottom: 10px; border-bottom: 1px solid #b7b7b7;}
.ticketList .ticketUnit .compornents .period dt {font-weight: bold;}
.ticketList .ticketUnit .compornents .period dd {margin-left: 15px;}
.ticketList .ticketUnit .compornents .tableContainer {margin-top: 15px;}
.ticketList .ticketUnit .compornents .tableContainer table {background: rgba(255, 237, 140, 0.2);}

.ryu_lineup {width: 210px;}
.ryu_lineup:not(:first-child) {margin-top: 30px;}
.ryu_lineup dt {padding: 12px 0; font-weight: bold; font-size: 18px; text-align: center; line-height: 1; color: #6d6d6d; background: #d2d2d2;}
.ryu_lineup dd {padding: 18px 0; border-top: solid 1px #eee;}
.ryu_lineup dd li {text-align: center; margin-left: 0;}
.ryu_lineup dd li:not(:first-child) {margin-top: 20px;}
.ryu_lineup dd img {box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.2); border-radius: 3px;}